Description

at custom query

I can select single in subject

I can select multiple in issue

I'd like to select mulutiple likely issue

ーーJa　startーー

カスタムクエリーの題名において

含む、および含まないの条件にも

カンマを入れた場合、アンド条件としてほしい

チケットと同じようにお願いします

ーーJa　endーー

Related issues:

Is duplicate of Redmine - Feature #35764: Multiple search terms in the "conta... Closed

History

#1 - 2023-05-05 09:29 - Go MAEDA

- Subject changed from Multiple issue ids in "Subject" filter to Multiple search terms in "Subject" filter

- Category set to Filters

- Resolution set to Duplicate

What the original post request is a feature to perform AND search with multiple keywords in the Subject filter. The feature, to perform AND search

with multiple keywords in text filters, was implemented in Redmine 5.0 (#35764).

The following is a translation of the Japanese part.

カスタムクエリーの題名において

含む、および含まないの条件にも

カンマを入れた場合、アンド条件としてほしい

 "Please add the ability to perform AND search with multiple keywords in the 'contains' and 'not contains' operators in the 'Subject' filter."

#2 - 2023-05-05 09:29 - Go MAEDA

- Is duplicate of Feature #35764: Multiple search terms in the "contains" operator of text filters added

#3 - 2023-05-08 15:31 - Go MAEDA

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/35764
http://www.tcpdf.org

